<?xml version="1.0" encoding="utf-8"?>
<siteMapNode url="index.php" title="Aurigma Image Uploader Flash 7 Demo Applications" description="">
    <siteMapNode url="" title="Image Uploader Flash">
			<siteMapNode url="BasicDemo/index.php" title="Basic demo" demo="basicdemo">
				<siteMapNode url="BasicDemo/gallery.php" title="Uploaded files" demo="basicdemo">
				</siteMapNode>
				<siteMapNode url="BasicDemo/upload.php" demo="basicdemo">
				</siteMapNode>
			</siteMapNode>
			<siteMapNode url="AjaxDemo/index.php" title="AJAX-enabled Demo" demo="ajaxdemo">
				<siteMapNode url="AjaxDemo/upload.php" demo="ajaxdemo">
				</siteMapNode>
			</siteMapNode>
			<siteMapNode url="ThemesDemo/index.php" title="Themes Demo" demo="themesdemo">
				<siteMapNode url="ThemesDemo/gallery.php" title="Uploaded files" demo="themesdemo">
				</siteMapNode>
				<siteMapNode url="ThemesDemo/upload.php" demo="themesdemo">
				</siteMapNode>
			</siteMapNode>
	</siteMapNode>
</siteMapNode>
